#components-form-demo-normal-login .login-form {
  max-width: 300px;
}
#components-form-demo-normal-login .login-form-forgot {
  float: right;
}
#components-form-demo-normal-login .ant-col-rtl .login-form-forgot {
  float: left;
}
#components-form-demo-normal-login .login-form-button {
  width: 100%;
}
.Login-form {
  background-color: #fff;
  width: 45vh;
  box-shadow: 0px 0px 12px rgb(204, 191, 191);
  padding: 2rem;
  margin: 0rem auto;
  border-radius: 12px;
  min-height: 435px;
}

.Login-form h1 {
  color: rgb(71, 86, 117);
  font-weight: bold;
  font-size: 25px;
}

.Error-message {
  color: red;
  font-weight: 500;
}

@media only screen and (max-device-width: 900px) {
  .menu {
    width: 10px;
  }
}

@media screen and (max-width: 600px) {
  .column {
    width: 15%;
  }
}
